.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-primary {
    background: #707cd2;
    color: #fff;
    border-color: #707cd2;
}

.alert-success {
    background: #7ace4c;
    color: #fff;
    border-color: #7ace4c;
}

.alert-info {
    background: #41b3f9;
    color: #fff;
    border-color: #41b3f9;
}

.alert-warning {
    background: #fb4;
    color: #fff;
    border-color: #fb4;
}

.alert-danger {
    background: #f33155;
    color: #fff;
    border-color: #f33155;
}

.alert-dismissible {
    padding-right: 35px;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label-default {
    background-color: #777;
}

.label-primary {
    background-color: #337ab7;
}

.label-success {
    background-color: #5cb85c;
}

.label-info {
    background-color: #5bc0de;
}

.label-warning {
    background-color: #f0ad4e;
}

.label-danger {
    background-color: #d9534f;
}

.dc-panel {
    padding: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.dc-panel-default {
    padding: 15px;
    margin-bottom: 15px;
    background-color: #fff;
    border: 1px solid #dddddd;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.margin-bottom-x0 {
    margin-bottom: 0px !important;
}

ul.pagination li::before {
    content: '';
}

ul.chatonline li::before {
    content: '';
}

.pagination {}

.pagination a {
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination li.active a {
    background-color: #b89a30;
    color: #fff;
}

.pagination a:hover {
    background-color: #b89a30;
    color: #fff;
}

h3>label.label,
h4>label.label {
    padding: 2px 12px;
    font-size: 50%;
}

@media screen and (max-width:58em) {
    .small-text {
        font-size: 16px !important;
    }
}

a.item {
    text-decoration: none;
}

a.item:hover {
    text-decoration: none;
}

div.selected-item {
    display: none;
    position: absolute;
    text-align: center;
    top: -8px;
    right: 8px;
    z-index: 100;
    color: #fff;
}

div.selected-item>i {
    font-size: 13px;
    padding: 5px;
    min-width: 10px;
    border-radius: 50%;
    background-color: #11d66d;
}

div.box-item {
    padding: 30px;
    position: relative;
    text-align: center;
    /* min-width: 0; */
    /* vertical-align: middle; */
    /* height: 100px !important; */
    word-wrap: break-word;
    color: #404E67;
    background-color: #ffffff;
    background-clip: border-box;
    margin-bottom: 1.785rem;
    border: 1px solid rgb(218, 225, 233);
}

div.item-icon {
    display: block;
    width: 100%;
}

h3.item-name {
    /* line-height: 1; */
    vertical-align: middle;
    color: #444956;
    font-size: 20px;
    letter-spacing: .1em;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0px !important;
}

.selected-box {
    border-color: #11d66d !important;
}

.b-bottom {
    border-bottom: 1px solid rgb(218, 225, 233);
}

.input-label {
    position: absolute;
    top: 12px;
    right: 25px;
    font-size: 15px;
    letter-spacing: .1em;
    color: #acb1bf;
}

.hide-elt {
    display: none;
}

.lt-p {
    font-size: 15px;
    padding: 10px;
    letter-spacing: .1em;
    margin: 0;
}

.hr {
    border-top: 1px solid #e9ecef;
}

.mb-4,
.my-4 {
    margin-bottom: 2.25rem !important;
}

.mt-2,
.my-2 {
    margin-top: 0.75rem !important;
}

.mb-0,
.my-0 {
    margin-bottom: 0 !important;
}

.mb-1,
.my-1 {
    margin-bottom: 0.375rem !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.u-badge {
    z-index: 3;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 1.3;
    font-size: 12px;
    /* position: absolute; */
    /* left: 5px; */
    /* top: 55px; */
}

.u-badge-success {
    color: #fff;
    background: #00c9a7;
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
}

.rounded-circle {
    border-radius: 50% !important;
}


/** Disable arrows **/

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

@media (min-width: 768px) {
    .text-md-right {
        text-align: right !important;
    }
}

.stake_box {
    padding: 0;
    margin: 0;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 200px;
    height: 200px;
    text-align: center;
    margin: 10px;
    float: left;
}

.stake_box:hover, .stake_master:hover {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .2), 0 4px 20px 0 rgba(0, 0, 0, .19);
}

.stake_box.green_box {
    background: rgb(129, 211, 167);
    background: -moz-linear-gradient(left, rgba(129, 211, 167, 1) 0%, rgba(129, 211, 167, 0.85) 15%, rgba(129, 211, 167, 0.5) 50%, rgba(129, 211, 167, 0.86) 85%, rgba(129, 211, 167, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(129, 211, 167, 1) 0%, rgba(129, 211, 167, 0.85) 15%, rgba(129, 211, 167, 0.5) 50%, rgba(129, 211, 167, 0.86) 85%, rgba(129, 211, 167, 1) 99%);
    background: linear-gradient(to right, rgba(129, 211, 167, 1) 0%, rgba(129, 211, 167, 0.85) 15%, rgba(129, 211, 167, 0.5) 50%, rgba(129, 211, 167, 0.86) 85%, rgba(129, 211, 167, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#81d3a7', endColorstr='#81d3a7', GradientType=1);
}

.stake_box.dark_box {
    background: rgb(81, 81, 81);
    background: -moz-linear-gradient(left, rgba(81, 81, 81, 1) 0%, rgba(81, 81, 81, 0.85) 15%, rgba(81, 81, 81, 0.5) 50%, rgba(81, 81, 81, 0.86) 85%, rgba(81, 81, 81, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(81, 81, 81, 1) 0%, rgba(81, 81, 81, 0.85) 15%, rgba(81, 81, 81, 0.5) 50%, rgba(81, 81, 81, 0.86) 85%, rgba(81, 81, 81, 1) 99%);
    background: linear-gradient(to right, rgba(81, 81, 81, 1) 0%, rgba(81, 81, 81, 0.85) 15%, rgba(81, 81, 81, 0.5) 50%, rgba(81, 81, 81, 0.86) 85%, rgba(81, 81, 81, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#515151', GradientType=1);
}

.stake_box.light_box {
    background: rgb(232, 232, 232);
    background: -moz-linear-gradient(left, rgba(232, 232, 232, 1) 0%, rgba(232, 232, 232, 0.85) 15%, rgba(232, 232, 232, 0.5) 50%, rgba(232, 232, 232, 0.86) 85%, rgba(232, 232, 232, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(232, 232, 232, 1) 0%, rgba(232, 232, 232, 0.85) 15%, rgba(232, 232, 232, 0.5) 50%, rgba(232, 232, 232, 0.86) 85%, rgba(232, 232, 232, 1) 99%);
    background: linear-gradient(to right, rgba(232, 232, 232, 1) 0%, rgba(232, 232, 232, 0.85) 15%, rgba(232, 232, 232, 0.5) 50%, rgba(232, 232, 232, 0.86) 85%, rgba(232, 232, 232, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#e8e8e8', GradientType=1);
}

.stake_box.red_box {
    background: rgb(242, 104, 104);
    background: -moz-linear-gradient(left, rgba(242, 104, 104, 1) 0%, rgba(242, 104, 104, 0.85) 15%, rgba(242, 104, 104, 0.5) 50%, rgba(242, 104, 104, 0.51) 51%, rgba(242, 104, 104, 0.86) 85%, rgba(242, 104, 104, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(242, 104, 104, 1) 0%, rgba(242, 104, 104, 0.85) 15%, rgba(242, 104, 104, 0.5) 50%, rgba(242, 104, 104, 0.51) 51%, rgba(242, 104, 104, 0.86) 85%, rgba(242, 104, 104, 1) 99%);
    background: linear-gradient(to right, rgba(242, 104, 104, 1) 0%, rgba(242, 104, 104, 0.85) 15%, rgba(242, 104, 104, 0.5) 50%, rgba(242, 104, 104, 0.51) 51%, rgba(242, 104, 104, 0.86) 85%, rgba(242, 104, 104, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f26868', endColorstr='#f26868', GradientType=1);
}

.stake_box.blue_box {
    background: rgb(103, 175, 239);
    background: -moz-linear-gradient(left, rgba(103, 175, 239, 1) 0%, rgba(103, 175, 239, 0.85) 15%, rgba(103, 175, 239, 0.5) 50%, rgba(103, 175, 239, 0.51) 51%, rgba(103, 175, 239, 0.86) 85%, rgba(103, 175, 239, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(103, 175, 239, 1) 0%, rgba(103, 175, 239, 0.85) 15%, rgba(103, 175, 239, 0.5) 50%, rgba(103, 175, 239, 0.51) 51%, rgba(103, 175, 239, 0.86) 85%, rgba(103, 175, 239, 1) 99%);
    background: linear-gradient(to right, rgba(103, 175, 239, 1) 0%, rgba(103, 175, 239, 0.85) 15%, rgba(103, 175, 239, 0.5) 50%, rgba(103, 175, 239, 0.51) 51%, rgba(103, 175, 239, 0.86) 85%, rgba(103, 175, 239, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#67afef', endColorstr='#67afef', GradientType=1);
}

.stake_box.yellow_box {
    background: rgb(184, 154, 48);
    background: -moz-linear-gradient(left, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    background: linear-gradient(to right, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#b89a30', endColorstr='#b89a30', GradientType=1);
}

.stake_box .pin {
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 5px;
    height: 5px;
    background-color: rgb(230, 230, 230);
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
}

.stake_box .pin_top_left {
    top: 10px;
    left: 10px;
}

.stake_box .pin_top_middle {
    top: 10px;
    left: 97.5px;
}

.stake_box .pin_top_right {
    top: 10px;
    right: 10px;
}

.stake_box .pin_middle_left {
    top: 97.5px;
    left: 10px;
}

.stake_box .pin_middle_right {
    top: 97.5px;
    right: 10px;
}

.stake_box .pin_bottom_middle {
    top: 185px;
    left: 97.5px;
}

.stake_box .box_name {
    position: absolute;
    width: 200px;
    padding-top: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 15px;
    text-shadow: 1px 1px 0 #7A7A7A;
}

.stake_box .box_number {
    position: absolute;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 100px;
    bottom: 35px;
    left: 45px;
    background-color: white;
    padding: 5px;
    color: #000000;
    font-size: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.stake_box .box_tit {
    position: absolute;
    width: 80px;
    height: 80px;
    background-image: url();
    background-size: 70px 70px;
    background-repeat: no-repeat;
    background-position: top left;
    left: 65px;
    top: 60px;
}

.stake_box .gear {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 170px;
    left: 5px;
}

.stake_box .database {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 170px;
    left: 170px;
}

.stake_master {
    padding: 0;
    margin: 0;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 350px;
    height: 200px;
    text-align: center;
    margin: 10px;
    float: left;
}

.stake_master.yellow_master {
    background: rgb(184, 154, 48);
    background: -moz-linear-gradient(left, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    background: -webkit-linear-gradient(left, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    background: linear-gradient(to right, rgba(184, 154, 48, 1) 0%, rgba(184, 154, 48, 0.85) 15%, rgba(184, 154, 48, 0.5) 50%, rgba(184, 154, 48, 0.51) 51%, rgba(184, 154, 48, 0.86) 85%, rgba(184, 154, 48, 1) 99%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b89a30', endColorstr='#b89a30', GradientType=1);
}

.stake_master .pin {
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 5px;
    height: 5px;
    background-color: rgb(230, 230, 230);
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
}

.stake_master .pin_top_left {
    top: 10px;
    left: 10px;
}

.stake_master .pin_top_right {
    top: 10px;
    right: 10px;
}

.stake_master .pin_top_center {
    top: 10px;
    left: 175.5px;
}

.stake_master .pin_middle_left {
    top: 97.5px;
    left: 10px;
}

.stake_master .pin_middle_right {
    top: 97.5px;
    right: 10px;
}

.stake_master .pin_bottom_middle {
    top: 185px;
    left: 175.5px;
}

.stake_master .pin_bottom_left {
    top: 185px;
    left: 10px;
}

.stake_master .box_name {
    position: absolute;
    width: 200px;
    padding-top: 30px;
    text-align: center;
    bottom: 150px;
    left: 160px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 15px;
    text-shadow: 1px 1px 0 #7A7A7A;
}

.stake_master .box_number {
    position: absolute;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 100px;
    bottom: 35px;
    left: 200px;
    background-color: white;
    padding: 5px;
    color: #000000;
    font-size: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.stake_master .supporter_back {
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 90px;
    bottom: 35px;
    left: 45px;
    background-color: grey;
    padding: 25px;
    color: #000000;
    font-size: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.stake_master .supporter_lock {
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 90px;
    bottom: 120px;
    left: 45px;
    background-color: grey;
    padding: 25px;
    color: #000000;
    font-size: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.stake_master .supporter_name {
    position: absolute;
    width: 200px;
    padding-top: 35px;
    text-align: center;
    bottom: 63px;
    left: -10px;
    text-transform: standard;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    text-shadow: 1px 1px 0 #7A7A7A;
}

.stake_master .box_tit {
    position: absolute;
    width: 80px;
    height: 80px;
    background-size: 70px 70px;
    background-repeat: no-repeat;
    background-position: top left;
    left: 220px;
    top: 60px;
}

.stake_master .gear {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 170px;
    left: 320px;
}

.stake_master .tick {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 140px;
    left: 82px;
}

.stake_master .lock {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 42px;
    left: 77px;
}